[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Euro, sono disperato



la mia configurazione euro funziona su woody con X 4.1.0-14 
e utilizzo senza problemi
gnome-terminal - da cui sto scrivendo-, GIMP, XChat, Gftp, Mozilla 
etc. etc.

On Sun, Apr 21, 2002 at 10:34:12AM +0200, Whereisit wrote:
> 
> sotto /etc/environment, di default, LANG e' settato a C

andrebbe settato a:

LANG=it_IT@euro
LC_ALL=it_IT@euro

se ti ritrovi con errori di questo tipo:

Gdk-WARNING **: locale not supported by C library

oppure 

Warning: locale not supported by C library, locale unchanged

lancia il programma in questione cosi':

LANG=it_IT.ISO-8859-1 nome_programma&

inoltre prima di utilizzare la localizzazione su Debian/Woody, dovresti
configurarla con:

dpkg-reconfigure -plow locales

scegliendo ovviamente quella con la dicitura it_IT@euro

questi sono solo alcuni spunti (anche se a dire il vero a me e'
bastato fare queste due semplici mosse per regolare ¢ent ed ¤uro)
ma probabilmente la tua configurazione richiede altro. Sarebbe magari
interessante vedere l'output di euro-test ...


ciao


P.S: se usi potato credo che sia un pelino piu' incasinata la cosa
per cui ti suggerirei di fare una bella "dist-upgrade" per risolvere
in un solo colpo tutta la questione :)

-- 
alessandro depetro <addp@move.it>

Attachment: pgpCVbLzU69ig.pgp
Description: PGP signature


Reply to: